CREATE TABLE CRST_FND_HIER_MAP
(
  FLEX_VALUE_SET_ID     NUMBER(10),
  HIERARCHY_ID          NUMBER(10),
  HIERARCHY_CODE        VARCHAR2(30),
  FLEX_VALUE_SET_ID_N   NUMBER(10),
  HIERARCHY_ID_N        NUMBER(10),
  HIERARCHY_CODE_N      VARCHAR2(30)
);
